DSA-4345-1

NameDSA-4345-1
Descriptionsamba - security update
SourceDebian
ReferencesCVE-2018-14629, CVE-2018-16841, CVE-2018-16851

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
samba (PTS)stretch2:4.5.12+dfsg-2+deb9u3vulnerable
stretch (security)2:4.5.12+dfsg-2+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sambasourcestretch2:4.5.12+dfsg-2+deb9u4

Search for package or bug name: Reporting problems